BaalAsp forum addpost1.asp 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192788 漏洞类型 跨站脚本
发布时间 2006-11-24 更新时间 2006-11-30
CVE编号 CVE-2006-6089 CNNVD-ID CNNVD-200611-397
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-397
|漏洞详情
BaalAspforum中的addpost1.asp存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)title(主题),(2)groupname(组名)或(3)detail(消息)字段来注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:baalasp-addpost1-xss(30344)
链接:http://xforce.iss.net/xforce/xfdb/30344
来源:BID
名称:21111
链接:http://www.securityfocus.com/bid/21111
来源:BUGTRAQ
名称:20061115BaalAspforum[loginbypass,injectionssql(post),xss(post)]
链接:http://www.securityfocus.com/archive/1/archive/1/451846/100/100/threaded
来源:VUPEN
名称:ADV-2006-4579
链接:http://www.frsirt.com/english/advisories/2006/4579
来源:SECUNIA
名称:22943
链接:http://secunia.com/advisories/22943
来源:MISC
链接:http://s-a-p.ca/index.php?page=OurAdvisories&id=35
来源:SREASON
名称:1913
链接:http://securityreason.com/securityalert/1913